I have to update Apache Ant on my small server.

I downloaded the latest Ant, built it, and (I figured) installed it. However when after i check it states that old version continues to be installed.

How do you update/replace the prior version of Apache Ant on the CentOS 5.? server?

be mindful, lee

As pointed out it's most likely getting acquired inside your path. Publish the output from echo $PATH